Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 16:50:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I purchased some cloths Order #9571723028. in that one of the T-shirt size is not fit for me.  So requested for return. one of the guy messaged me in that time i was busy. Next day I replied him with my location. Still now I didn't get any reply from his side. Please close this issue ASAP

Nilesh Kumar
+971525727862 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472628